/*
Theme Name: Enki Child
Template: enki
Version: 1.0
Author:	NMG
Theme URI: https://nowmediagroup.tv/
Author URI: https://nowmediagroup.tv/
*/

#footer-nmg a:hover {
    color: #36C6C2;
}
#footer-nmg {
    background-color: #152D4E;
    color: #fff;
    text-align: center;
    font-size: 13px;
}
/*
 * GLOBAL
*/
#sitemap_authors,
#sitemap_headers,
#sitemap_pageblocks,
#sitemap_testimonials {
	display: none;
}
.lorem {
	background-color: red;
}
html {
	line-height: 1.6!important;
}
address {
	font-style: normal;
}
iframe,
img {
	vertical-align: middle;
}
.l-main .wpb_text_column a:not(.w-btn) {
	text-decoration: underline;
}
.no-touch a[href^="tel:"] {
	cursor: text;
	pointer-events: none;
}
a[href^="tel:"] {
	font-weight: inherit;
	white-space: nowrap;
	text-decoration: none;
}
a[href^="mailto:"] {
	word-break: break-word;
	color: inherit;
}
.width_full:not(.img-fullwidth) .l-section-h > .g-cols {
	margin: 0;
}
.g-cols:not(:last-child),
.internal-content .w-image:not(:last-child),
.w-slider:not(:last-child),
.w-image:not(:last-child),
.w-tabs:not(:last-child),
.wpb_raw_code:not(:last-child) {
	margin-bottom: 1.5rem;
}
.l-main .w-btn-wrapper:not(:last-child) {
	margin-bottom: 3rem;
}
[class*="ul-styled"] ul {
	margin-left: 0;
	list-style-type: none;
}
[class*="ul-styled"] ul > li {
	position: relative;
}
.ul-styled-arrow ul > li {
	padding-left: 1.75em;
}
.ul-styled-check ul > li {
	padding-left: 2.25em;
}
.ul-styled-arrow ul > li:before {
	content: '\f138';
}
.ul-styled-check ul > li:before {
	content: '';
	top: 0;
	bottom: 0;
	width: 1.5em;
	background: url('../../uploads/2019/10/circle-check.svg') no-repeat top left;
	background-size: contain;
}
[class*="ul-styled"] ul > li:before {
	font-family: fontawesome;
	font-weight: 900;
	position: absolute;
	left: 0;
	color: #3E86CE;
}
.gmaps-container {
	position: relative;
	height: 0;
	padding-bottom: 140%;
	overflow: hidden;
}
.gmaps-container iframe {
	position: absolute!important;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.accent-color {
	color: #36C6C2;
}
.img-shadow img,
.w-video {
	-webkit-box-shadow: 0 .2em 1em rgba(1, 103, 218, 0.2);
	box-shadow: 0 .2em 1em rgba(1, 103, 218, 0.2);
}


/*
* GRAVITY FORMS
*/
.gform_footer {
	text-align: right;
	margin-top: 1.5em;
}
.gform_wrapper textarea {
	resize: none;
}
.gform_wrapper .gfield {
	vertical-align: top;
}
.gform_wrapper input[type="text"],
.gform_wrapper textarea,
.gform_wrapper select {
	-webkit-box-shadow: none!important;
	box-shadow: none!important;
	background-color: transparent!important;
}
.gform_wrapper input[type="text"],
.gform_wrapper textarea,
.gform_wrapper select {
	border-style: solid;
	border-width: 0;
	border-color: rgba(0, 0, 0, 0.25);
}
/* .gform_wrapper input[type="text"]:focus,
.gform_wrapper textarea:focus,
.gform_wrapper select:focus {
border-color: #AFBE8F;
} */
.gform_wrapper input[type="text"],
.gform_wrapper input[type="radio"],
.gform_wrapper textarea,
.gform_wrapper select {
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
}
.gform_wrapper select::-ms-expand {
	display: none;
}
::-webkit-input-placeholder {
	opacity: 1;
}
::-moz-placeholder {
	opacity: 1;
}
:-ms-input-placeholder {
	opacity: 1;
}
::-ms-input-placeholder {
	opacity: 1;
}
::placeholder {
	opacity: 1;
}
/* CUSTOM RADIO BUTTONS */
.gform_wrapper .gfield_radio > [class^="gchoice"] {
	display: inline-block;
	padding: 0;
	margin-right: 1.5em;
	line-height: 1.2;
}
.gform_wrapper .gfield_radio input[type="radio"] + label {
	display: inline-block;
	width: 100%;
	font-weight: 400;
	padding: .25em 0 .25em 1.5em;
	position: relative;
}
.gform_wrapper .gfield_radio input[type="radio"] + label:before {
	content: '\f111';
	font: normal 400 1em/1 FontAwesome;
	margin-right: .3em;
	position: absolute;
	left: 0;
	color: #3E86CE;
}
.gform_wrapper .gfield_radio input[type="radio"]:checked + label:before {
	content: '\f138';
	font-weight: 900;
}
.gform_wrapper .gfield_radio input[type="radio"] {
	display: none;
}
.gform_wrapper .gfield_radio input[type="radio"]:checked + label {
	color: #3E86CE;
}
.gform_footer input[type="submit"] {
	width: 100%;
	border-radius: 0;
	padding: 1em;
}
[class*="gf-icon"] .ginput_container {
	position: relative;
	z-index: 0;
	background-color: white;
}
[class*="gf-icon"] .ginput_container:before {
	font-family: fontawesome;
	font-weight: 900;
	color: #3E86CE;
	position: absolute;
	left: 0.8rem;
	line-height: 2.8rem;
	width: 1em;
	text-align: center;
	z-index: -1;
	-webkit-transition: color .3s;
	-o-transition: color .3s;
	transition: color .3s;
}
.gf-icon-name .ginput_container:before {
	content: '\f007';
}
.gf-icon-phone .ginput_container:before {
	content: '\f3cd';
}
.gf-icon-email .ginput_container:before {
	content: '\f0e0';
}
.gf-icon-message .ginput_container:before {
	content: '\f086';
}
.gf-icon-day .ginput_container:before {
	content: '\f783';
}
.gf-icon-time .ginput_container:before {
	content: '\f2e1';
}
.gf-icon-office .ginput_container:before {
	content: '\f276';
}
[class*="gf-icon"] .ginput_container:focus-within:before {
	color: #36C6C2;
}
[class*="gf-icon"] input[type="text"],
[class*="gf-icon"] textarea,
[class*="gf-icon"] select {
	padding-left: 2.5rem;
}



/* adjust font sizes so that they don't seem too big on tablets or small laptops */
@media screen and (min-width: 768px) and (max-width: 1599px) {
	html, .l-header .widget {
		font-size: 16px!important;
	}
}
@media screen and (min-width: 768px) and (max-width: 991px) {
	.l-main h1,
	.l-main h2 {
		font-size: 2rem;
	}
	.full-width-form #field_4_2,
	.full-width-form #field_4_3,
	.full-width-form #field_4_4,
	.full-width-form #field_4_9,
	.full-width-form #field_4_5,
	.full-width-form #field_4_6 {
		width: 48%;
	}
	.full-width-form #field_4_2,
	.full-width-form #field_4_4,
	.full-width-form #field_4_5 {
		margin-right: 4%;
	}
	.masthead-home h2 {
		font-size: 2.5em;
	}
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
	.l-main h1,
	.l-main h2 {
		font-size: 2.25rem;
	}
	.masthead-home h2 {
		font-size: 3em;
	}
}
/* end font adjustments */



/*
 * HEADER
*/
.header_hor .l-header.pos_fixed {
	position: absolute;
}
@-webkit-keyframes animateHeader {
	from {
		-webkit-transform: translateY(-100%);
		transform: translateY(-100%);
	}
	to {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
}
@keyframes animateHeader {
	from {
		-webkit-transform: translateY(-100%);
		transform: translateY(-100%);
	}
	to {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
}
.header_hor .l-header.pos_fixed.sticky {
	position: fixed;
	-webkit-animation: animateHeader .4s ease;
	animation: animateHeader .4s ease;
}

.l-header.id_125 .us-btn-style_1 {
	font-weight: 400;
}
.l-header .l-subheader.at_middle .l-subheader-cell.at_right,
.ush_menu_1.type_mobile,
.ush_menu_1.type_mobile .w-nav-control {
	height: inherit;
	line-height: inherit;
}
.ush_menu_1 .w-nav-control.active {
	background-color: #F2F2F2;
	color: #36C6C2;
}
.ush_menu_1 .w-nav-control {
	padding: 0 1.5rem;
}
.ush_menu_1.type_mobile .w-nav-list {
	background-color: #F2F2F2!important;
}
.header_hor .ush_menu_1.type_mobile.m_layout_dropdown .w-nav-list.level_1 {
	left: auto;
	width: 100%;
	max-width: 25em;
	padding-left: .5em;
}
.header_hor .id_125 .ush_menu_1.type_mobile.m_layout_dropdown .w-nav-list.level_1 {
	border-radius: .4em;
}
.id_2118 .ush_btn_1,
.state_tablets .id_125 .ush_btn_4 {
	border-radius: 5em;
	text-transform: uppercase;
}
.id_2118.sticky .ush_hwrapper_1 {
	margin-bottom: 0;
}
.id_2118.sticky .l-subheader.at_middle {
	background-color: #F2F2F2;
}



/*
 * MASTHEADS
*/
.masthead-home h1 {
	font-size: .85em;
	text-transform: uppercase;
	letter-spacing: .05em;
	margin-bottom: 0.5em;
	opacity: .5;
}
.masthead-home h2 {
	font-weight: 400;
	max-width: 10em;
}
.masthead-home .l-section-h {
	padding: 10% 0;
}
.masthead-internal .l-section-h {
	padding: 8% 0;
}
.masthead-internal .seo-h1 h1 {
	text-align: center;
	color: white;
}



/*
 * INTERNAL BODY
*/
.internal-body > .l-section-h {
	max-width: 1200px;
}
.internal-sidebar .sidebar-special .vc_column-inner > .wpb_wrapper {
	background-color: #e3e3e3;
	padding: 2em;
	border-top: .5em solid #36C6C2;
}
.internal-sidebar .sidebar-special .wpb_text_column {
	font-size: 1.5em;
	font-weight: 600;
	line-height: 1;
	margin-bottom: .5rem;
	color: #0C2140;
	text-align: center;
}
.internal-content .post_content .l-section {
	padding: 0;
}
.internal-content .post_content .l-section > .l-section-h {
	padding-top: 0;
}
.internal-content .post_content .l-section:last-child > .l-section-h {
	padding-bottom: 0;
}
.team-bio h2 {
	margin-bottom: 0;
}
.w-slider > .w-slider-h {
	background-color: #e3e3e3;
	border: 4px solid #fff;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	-o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	box-shadow: 0 1px 4px rgba(0,0,0,.2);
}
.special-offer-form > .vc_column-inner > .wpb_wrapper {
	background-color: #F5F6FA;
}
.special-offer-form h2 {
	font-size: 1em;
	text-transform: uppercase;
	text-align: center;
	padding: 1rem 1.5rem;
	background-color: #36C6C2;
	color: white;
}
.special-offer-form .gform_body,
.special-offer-form .validation_error {
	padding: 0 1.5rem;
}
.accordion .w-tabs-section-title {
	color: #36C6C2;
	font-weight: 600;
}
#contact-pg-nap .w-tabs-item-title {
	font-size: 1.1em;
	font-weight: 600;
	color: #36C6C2;
	text-transform: uppercase;
}
#contact-pg-nap [href^="tel"] {
	background-color: #36C6C2;
	color: white;
	padding: .5em 2em;
	border-radius: 4em;
	font-weight: 600;
	font-size: 1.1em;
	text-decoration: none;
}
#contact-pg-nap .vc_column_container:first-child .wpb_text_column:not(:last-child) {
	border-bottom: 1px solid #ebebeb;
	margin-bottom: 2em;
	padding-bottom: 2em;
}
.internal-body .hours-table > div {
	border-bottom: 1px solid #ebebeb;
}
.hours-max-width .hours-table {
	max-width: 20em;
}
#blog-platform .l-section-h {
	max-width: 900px;
}
#blog-platform .usg_post_image_1 {
	margin-bottom: 1.5rem;
}
#blog-platform .w-grid-item:not(:last-child) {
	margin-bottom: 4rem!important;
}
body.home > .l-canvas {
	background: url('../../uploads/2019/10/pattern.svg');
}
#home-team .vc_column_container {
	max-width: 40em;
	margin: 0 auto;
}
#home-team,
#home-team .l-section-img {
	padding-top: 43%;
}
#home-team .l-section-img {
	bottom: auto;
}
#home-review p {
	font-weight: 600;
	max-width: 34em;
	margin: 0 auto;
}
#home-form .gray-box > .vc_column-inner > .wpb_wrapper {
	background-color: #F5F6FA;
}
#home-form h2 {
	margin-bottom: 0;
}
#home-form h2 + p {
	font-weight: 600;
	color: #36C6C2;
}
#home-offices .office-boxes .vc_column-inner > .wpb_wrapper {
	background-color: white;
	padding: 1.5rem;
	-webkit-box-shadow: 0 0.2em 1em rgba(0, 0, 0, 0.05);
	box-shadow: 0 0.2em 1em rgba(0, 0, 0, 0.05);
}
#home-offices .office-boxes p,
#home-offices .office-boxes address {
	font-weight: 600;
}
#home-offices .office-boxes address {
	color: #3E86CE;
}
#home-offices .office-boxes p > a {
	text-decoration: none;
}
#home-offices .office-boxes .get-directions,
#home-offices .office-boxes .book-appt {
	color: #0C2140;
}
.no-touch #home-offices .office-boxes .get-directions:hover,
.no-touch #home-offices .office-boxes .book-appt:hover {
	color: #36C6C2;
}
#home-offices .w-socials-item-link {
	width: 2em;
	line-height: 2em;
}
#home-offices .w-socials-list .w-socials-item:not(:last-child) {
	margin-right: .5em;
}
#home-offices .w-socials-item.google .w-socials-item-link-hover {
	background: #333;
}
#home-offices .w-socials-item.google .w-socials-item-link:after {
	content: '';
	height: 2em;
	line-height: 2em;
	background: url('../../uploads/2019/10/google-logo.svg') no-repeat center;
	background-size: 20px;
}
#home-photos .box-1,
#home-photos .box-3,
#home-photos .box-4,
#home-photos .box-5 {
	padding-bottom: 67%;
}
#home-photos .box-2 {
	background-image: url('../../uploads/2019/10/masonry-2.jpg');
}
#home-photos .box-1 {
	background-image: url('../../uploads/2019/10/masonry-1.jpg');
}
#home-photos .box-3 {
	background-image: url('../../uploads/2019/10/masonry-3.jpg');
}
#home-photos .box-4 {
	background-image: url('../../uploads/2019/10/masonry-4.jpg');
}
#home-photos .box-5 {
	background-image: url('../../uploads/2019/10/masonry-5.jpg');
}
#home-photos [class*="box"] {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}



/*
 * FOOTER
*/
#footer h2 {
	color: #36C5C2;
	font-size: 1em;
}
#footer address,
#footer [href^="tel:"] {
	font-weight: 600;
}
.hours-table {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
}
.hours-table > div {
	width: 50%;
	border-bottom: 1px solid white;
	padding-top: .5em;
	padding-bottom: .5em;
}
.hours-table > div:nth-child(-n+2) {
	padding-top: 0;
}
.hours-table > .day {
	text-align: left;
}
.hours-table > .hours {
	text-align: right;
}
#footer-nap {
	margin-bottom: 4rem;
}
#footer-copyright {
	font-size: .8em;
}



/*
 * MIN-WIDTH MEDIA QUERIES
*/
@media screen and (min-width: 601px) {
	#blog-platform .usg_post_image_1 {
		width: 40%;
	}
	#blog-platform .usg_vwrapper_1 {
		width: 60%;
	}
}
@media screen and (min-width: 768px) {
	#footer-copyright .vc_column_container:last-child {
		text-align: right;
	}
	.full-width-form #field_4_2,
	.full-width-form #field_4_3,
	.full-width-form #field_4_4,
	.full-width-form #field_4_9,
	.full-width-form #field_4_5,
	.full-width-form #field_4_6 {
		display: inline-block;
	}
	#home-review .l-section-h {
		padding: 15% 0;
	}
	#home-photos .g-cols.type_default {
		margin: 0 -0.75rem;
	}
	#home-photos .vc_column_container > .vc_column-inner {
		padding-left: .75rem;
		padding-right: .75rem;
	}
	#home-photos .box-2 {
		padding-bottom: calc(134% + 1.5rem);
	}
	.l-header.id_125 .l-subheader.at_top {
		background-color: white!important;
	}
	.id_125.sticky .l-subheader.at_top {
		background-color: #F2F2F2!important;
	}
}
@media screen and (min-width: 992px) {
	.full-width-form #field_4_2,
	.full-width-form #field_4_3,
	.full-width-form #field_4_4,
	.full-width-form #field_4_9,
	.full-width-form #field_4_5,
	.full-width-form #field_4_6 {
		width: 32%;
	}
	.full-width-form #field_4_2,
	.full-width-form #field_4_3,
	.full-width-form #field_4_9,
	.full-width-form #field_4_5 {
		margin-right: 2%;
	}
}
@media screen and (min-width: 1200px) {
	.special-offer-form .gform_body {
		padding: 1.5rem 3rem;
	}
	.special-offer-form .validation_error {
		padding-left: 3rem;
		padding-right: 3rem;
	}
	.special-offer-form #field_4_3,
	.special-offer-form #field_4_4,
	.special-offer-form #field_4_5,
	.special-offer-form #field_4_6 {
		display: inline-block;
		width: 48%;
	}
	.special-offer-form #field_4_3,
	.special-offer-form #field_4_5 {
		margin-right: 4%;
	}
	.masthead-home h2 {
		font-size: 3.8em;
	}
	#home-review p {
		font-size: 1.75em;
	}
	#home-form .gray-box > .vc_column-inner > .wpb_wrapper {
		padding: 4rem 4.5rem;
	}
	.id_2118 .ush_menu_1.type_desktop .w-nav-list>.menu-item.level_1 > .w-nav-anchor {
		font-weight: 600;
		text-transform: uppercase;
		font-size: .8em;
		letter-spacing: 1px;
	}
}
@media screen and (min-width: 1400px) {
	.id_2118 .ush_menu_1.type_desktop .w-nav-list>.menu-item.level_1 > .w-nav-anchor {
		padding-left: 1.5em;
		padding-right: 1.5em;
	}
}



/*
 * MAX-WIDTH MEDIA QUERIES
*/
@media screen and (max-width: 600px) {
	.l-main .w-image.align_left {
		float: none;
		margin-right: 0;
	}
	.l-main .w-image.align_right {
		float: none;
		margin-left: 0;
		text-align: left;
	}
	#blog-platform .usg_hwrapper_1 {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	#blog-platform .usg_post_image_1,
	#blog-platform .usg_vwrapper_1 {
		width: 100%;
	}
}
@media screen and (max-width: 767px) {
	#footer,
	#footer .align_left {
		text-align: center;
	}
	.masthead-home h2 {
		font-size: 2em;
	}
	#home-form .gray-box > .vc_column-inner > .wpb_wrapper {
		padding: 1.5rem;
	}
	#home-photos .g-cols.type_default {
		margin: 0 -0.5rem;
	}
	#home-photos .vc_column_container > .vc_column-inner {
		padding-left: .5rem;
		padding-right: .5rem;
	}
	#home-photos .wpb_raw_code:not(:last-child) {
		margin-bottom: 1rem;
	}
	#home-photos .box-2 {
		padding-bottom: calc(134% + 1rem);
	}
	#home-photos .vc_column_container:last-child .vc_column-inner > .wpb_wrapper {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	#home-photos .vc_column_container:last-child .wpb_raw_code {
		width: 50%;
		margin-bottom: 0;
		padding-bottom: 31.5%;
	}
	#home-photos .box-3 {
		margin-right: 1rem;
	}
	.l-header.id_125 .l-subheader.at_top {
		background-color: #3E86CE!important;
	}
	.l-header.id_2118 .l-subheader.at_top {
		background-color: #36C6C2!important;
	}
}
@media screen and (max-width: 900px) {
	.header_hor .l-subheader-cell.at_right .w-nav:last-child .w-nav-control {
		margin-right: -1rem;
	}
}



/*
 * MIN- AND MAX-WIDTH MEDIA QUERIES
*/
@media screen and (min-width: 768px) and (max-width: 1199px) {
	#home-review p {
		font-size: 1.25em;
	}
	#home-form .gray-box > .vc_column-inner > .wpb_wrapper {
		padding: 3rem 3.5rem;
	}
}
@media screen and (min-width: 901px) and (max-width: 1199px) {
	.header_hor .l-subheader-cell.at_right .w-nav:last-child .w-nav-control {
		margin-right: -1.5rem;
	}
}
@media screen and (min-width: 1200px) and (max-width: 1399px) {
	.id_125 .us-btn-style_1,
	.id_125 .us-btn-style_2 {
		font-size: .95em;
	}
}
@media screen and (max-width: 600px), screen and (min-width: 992px) and (max-width: 1199px) {
	#home-offices .office-boxes .get-directions,
	#home-offices .office-boxes .book-appt {
		display: block;
	}
	#home-offices .office-boxes .get-directions {
		margin-bottom: .5em;
	}
}
@media screen and (min-width: 601px) and (max-width: 991px), screen and (min-width: 1200px) {
	#home-offices .office-boxes .get-directions,
	#home-offices .office-boxes .book-appt {
		display: inline-block;
	}
	#home-offices .office-boxes .get-directions {
		margin-right: 1.5em;
	}
}